@import './src/assets/styles/variables';

.navbar {
  padding-top: 0 !important;
  padding-bottom: 0 !important;

  li.nav-item {
    transition: $mainTransition;
    a {
      padding: 1rem;
    }
    &:hover:not(.primary-bg) {
      background: $hoverGrey;
    }
  }
  button {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    &:focus {
      box-shadow: none;
    }
    &:hover {
      background: $hoverGrey;
    }
  }
}
